Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
modutils-version ungleich kernel-version. möglich?

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
peterm



Anmeldungsdatum: 16.09.2000
Beiträge: 287

BeitragVerfasst am: 30. Apr 2001 11:07   Titel: modutils-version ungleich kernel-version. möglich?

Hi Leute!

Kann man eine Version von modutils, die sich vom kernel
unterscheidet, verwenden? Wenn ja, wie kann ich den modutils
klarmachen, dass sie jetzt die Module eines anderen kernels
benutzen sollen? Oder müssen die Versionen übereinstimmen?

Gruß PeterM
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

quork
Gast





BeitragVerfasst am: 30. Apr 2001 11:45   Titel: Re: modutils-version ungleich kernel-version

Hi!

Naturlich kannst Du eine andere modutils-Version als die Kernel Version verwenden, ABER Du solltest Dir vorher in der Kernel-Docu ansehen welche Version MINDESTENS verlangt ist.
Bsp.: Kernel 2.4.4 bracht eine modutils midestens 2.4.2

Wenn Du die installiert hast (oder eine höhere z.B. 2.4.5) dann läuft das ohne Probleme....

Ciao

Nik
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy